Difference between revisions of "Template:Fake link/styles.css"

From wiki.filipefonseca.pt
Jump to navigation Jump to search
m (1 revision imported)
 
(No difference)

Latest revision as of 09:32, 8 July 2021

.fakelinks {
	cursor: pointer;
	color: #0645ad;
}
.fakelinks:hover,
.fakelinks:focus {
	text-decoration: underline;
}
.fakelinks:visited {
	color: #0b0080
}
.fakelinks:active {
	color: #faa700
}